<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Reloj</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Londrina+Outline&family=Orbitron&display=swap" rel="stylesheet">
    
</head>
<body>
    <main class="container d-flex justify-content-center mt-5" >
        <section class="w-75">
            <div class="d-flex justify-content-between fecha green">
                <p id="diaSemana"></p>
                <p id="dia"></p>
                <p>de</p>
                <p id="mes"></p>
                <p>del</p>
                <p id="anio"></p>
            </div >
            <div class="d-flex justify-content-between hora green">
                <p id="horas"></p>
                <p>:</p>
                <p id="minutos"></p>
                <p>:</p>
                <p id="segundos"></p>
                <p id="ampm"></p>
            </div>
        </section>
    </main>
         
    <script src="js/jquery-3.5.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/reloj.js"></script>
</body>
</html>